<!DOCTYPE html>
<html lang="en" xmlns:th="http://thymeleaf.org">
<head>    
    <title>View Course</title>
    <head  th:fragment="css">
      <link rel="stylesheet" th:href="@{/css/bootstrap.min.css}"/>
      <style>
        .footer {
          position: fixed;
          left: 0;
          bottom: 0;
          width: 100%;
          background-color: red;
          color: white;
          text-align: center;
        }
        </style>
    </head>
    <head th:fragment="js">
      <script
          src="https://code.jquery.com/jquery-3.6.1.min.js"
          integrity="sha256-o88AwQnZB+VDvE9tvIXrMQaPlFFSUTR+nldQm1LuPXQ="
          crossorigin="anonymous">
      </script>
      <script src="https://getbootstrap.com/docs/4.1/assets/js/vendor/popper.min.js"></script>
      <script th:src="@{/js/bootstrap.min.js}"></script>
    </head>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
</head>
<body>
  <nav th:fragment="navbar (home, course, penyelenggara)" class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand font-weight-bold text-primary" href="#">BelajarBelajar</a>
    <button
      class="navbar-toggler"
      type="button"
      data-toggle="collapse"
      data-target="#navbarNavAltMarkup"
      aria-controls="navbarNavAltMarkup"
      aria-expanded="false"
      aria-label="Toggle Navigation"
    >
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse">
      <ul class="navbar-nav mr-auto">
        <a class="nav-item nav-link" th:classappend="${home} ? active : deactive" th:href="@{/}">
          Home<span class="sr-only">(current)</span>
        </a>
        <a class="nav-item nav-link" th:classappend="${penyelenggara} ? active : deactive" th:href="@{/}">
          Penyelanggara<span class="sr-only">(current)</span>
        </a>
        <a class="nav-item nav-link" th:classappend="${course} ? active : deactive" th:href="@{/}">
          Course<span class="sr-only">(current)</span>
        </a>
      </ul>
      <form class="form-inline my-2 my-lg-0" th:action="@{/agensi/view}" method="GET">
        <input class="form-control mr-sm-2" type="search"
         name="codeCourse" placeholder="Code Course" aria-label="Search">
        <button class="btn btn-outline-primary my-2 my-sm-0" type="submit">Search</button>
      </form>
      <ul class="navbar-nav pull-right">
        <a class="nav-item nav-link text-text-secondary"  th:href="@{/logout}">Logout</a>
      </ul>
      <ul class="navbar-nav pull-right">
        <a class="nav-item nav-link text-text-secondary"  th:href="@{/logout-sso}">LogoutSSO</a>
      </ul>
    </div>
  </nav>
  <div th:fragment="footer"class="footer">
    <p>Fairuz Satria Mahardika</p>
    <p th:text="${page}">
  </div>
</body>
</html>